import { Meta } from '@storybook/react';
declare const TargetComponent: import('../..').CSetter;
declare const _default: Meta<typeof TargetComponent>;
export default _default;
export declare const Default: () => import("react/jsx-runtime").JSX.Element;
